       .challenges_solutions_section .row {
           justify-content: space-between;
           align-items: center;
       }

@media (max-width: 1199px) {
    .challenges_solutions_right {
    margin-top: 20px;
}
}
@media (max-width: 991px) {
  .challenges_solutions_section .row {
     flex-direction: column-reverse;
    gap: 20px;
}
}





/* video_box */
       .video_box{
    position: relative;
     overflow: hidden;
    height: 41.875vw;
    border-radius: 20px;
background: #FFF;
box-shadow: 0 4px 25px 0 rgba(15, 23, 43, 0.30);
}

.video_box .video_thumbnail{
    position: relative;
    cursor: pointer;
    width: 100%;
    height: 100%;
}
.video_box .video_thumbnail::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.48;
background: var(--theme-black);
}

.video_box .video_thumbnail img{
    width: 100%;
    display: block;
    height: 100%;
}

.video_box .video_player {
    width: 100%;
    display: none;
    height: 100%;
    object-fit: cover;
}

.video_box .play_btn{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: min(max(70px, 4.688vw), 90px);
    height: min(max(70px, 4.688vw), 90px);
    border: none;
    border-radius: 50%;
    background: #8BAE52;
    color: #fff;
    font-size: 36px;
    cursor: pointer;
    transition: 0.3s;
}
@media (max-width: 767px) {
.video_box {
     height: 70.875vw;
}
}
/* video_box */


/* industries_section */

.industries_section .custom-container {
    padding-left: 0;
}
.industries_slider_box{
    overflow: hidden;
    position: relative;
}
.industries_slider_box::before {
    position: absolute;
    content: '';
    background: linear-gradient(270deg, rgba(247, 247, 245, 0.00) 0%, #F7F7F5 100%);
    width: 140px;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 9;
}
.industries_slider_img img {
    width: 100%;
}
.industries_swiper_box {
    width: 100%;
    border-radius: min(max(10px, 1.042vw), 20px);
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.00) 48.87%, #111 100%);
    overflow: hidden;
    
}
.industries_swiper_box .industries_slider_img{
    width: 100%;
    position: relative;
}
.industries_slider_content {
    position: absolute;
    width: 80%;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: min(max(15px, 1.563vw), 30px);
    z-index: 9;
    color: var(--theme-ivory-white);
    text-align: center;
    font-weight: 400;
}
.industries_slider_content p{
    opacity: 0.8;
}
.industries_slider_content .heading{
    margin-bottom: 8px;
    color: var(--theme-ivory-white);
}
.industries_swiper_box .industries_slider_img::before{
    content: '';
    border-radius: 20px;
background: linear-gradient(180deg, rgba(17, 17, 17, 0.00) 48.87%, #111 100%);
width: 100%;
height: 100%;
position: absolute;
top: 0;
bottom: 0;
left: 0;
z-index: 1
}
.industries_section .swiper-progressbar .swiper-scrollbar {
     background: #ABABAB;
}
.industries_section .swiper-progressbar .swiper-scrollbar-drag {
    background: var(--theme-charcoal-black) !important;
}

.industries_arrow_wrap {
    display: flex;
    align-items: center;
    gap: 10px
    
     
}
.industries_slider_navigation .swiper-progressbar {
    width: 100%;
    position: relative;
}
.industries_slider_navigation .swiper-progressbar .swiper-scrollbar {
    position: static;
    background: #ABABAB;
    width: 100%;
}
.industries_slider_navigation {
    display: flex;
    align-items: center;
    gap: min(max(1.5625rem, 2.083vw), 2.5rem);
    margin-top: min(max(1.5625rem, 2.083vw), 2.5rem);
    /* margin-left: min(max(0.75rem, 0.781vw), 0.9375rem); */
}
.industries_section .challenges_solutions_content {
    padding-left: 10%;
}
.industries_slider_box .swiper-wrapper {
    margin-left: -23%;
}
.viedo_section .section__header  p{
    color: var(--theme-medium-gray);
    line-height: 1.5;
}
.industries_slider .swiper-wrapper {
    margin-left: -24%;
}



@media (min-width: 1200px) {
   .industries_section .industries_slider_navigation {
        padding-left: 5.208vw;
    }
}

@media (max-width: 1199px) {

.industries_section .challenges_solutions_content{
    padding-left: 0%;
    /* padding-left: 1.875rem; */
    margin-top: 30px;
}
/* .industries_slider_navigation{
    padding-left: 1.875rem; 
} */
.industries_section .custom-container{
    padding-left: 1.875rem; 
}
.industries_section .custom-container{
padding-left: 1.25rem;
}
.industries_section .row {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}

}
@media (max-width: 767px) {
    .industries_slider_box .swiper-wrapper {
    margin-left: 0;
}
.industries_slider_box::before{
    display: none;
}

}
 



/* industries_section */



/* fsq-section start */
.fsq_tab .solutions_list_icon {
    right: 33px;
}
.fsq_section .solutions_left{
    padding-right: 0px;
}
 
.fsq_section .row {
    align-items: self-start;
}
.fsq_section .challenges_solutions_right {
    padding-left: 12%;
    padding-top: min(max(15px, 1.979vw), 38px);
}
/* fsq-section End */
 
@media (max-width: 1199px) {
.fsq_section .challenges_solutions_right{
padding-left: 0px;
}
}
